This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1252164 - RHEL6 suspend test fails: Error: Could not find log messages in /var/log/messages!
RHEL6 suspend test fails: Error: Could not find log messages in /var/log/mes...
Status: CLOSED ERRATA
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification-hardware (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: brose
Brian Brock
:
Depends On:
Blocks: 1252165
  Show dependency treegraph
 
Reported: 2015-08-10 16:53 EDT by Greg Nichols
Modified: 2015-08-31 23:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.6.6-20150818.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1252165 (view as bug list)
Environment:
Last Closed: 2015-08-31 23:42:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2015-08-10 16:53:02 EDT
Description of problem:

The suspend test (all four types) fail with the message:

 Error: Could not find log messages in /var/log/messages!




Version-Release number of selected component (if applicable):

redhat-certification-hardware 1.6.6 20150810.1

Note You need to log in before you can comment on or make changes to this bug.